---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Clark College
  state: WA
  level: Regionals
  division: B
  year: 2008
  bids: 5
  bids per school: 2
  start date: 2008-03-15
  end date: 2008-03-15
  awards date: 2008-03-15
Events:
- name: Amphibians and Reptiles
- name: Anatomy
- name: Balloon Launch Glider
- name: Bio Process Lab
- name: Crave the Wave
- name: Disease Detectives
- name: Ecology
- name: Food Science
- name: Meteorology
- name: Metric Mastery
- name: Mystery Architecture
- name: Oceanography
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Science Crime Busters
- name: Science Word
- name: Scrambler
- name: Simple Machines
- name: Tower
- name: Trajectory
- name: Write It Do It
- name: Junkyard Challenge
  trial: true
- name: Geocaching
  trial: true
Teams:
- number: 2
  school: ExCEL Homeschoolers
  suffix: alpha
  state: WA
- number: 5
  school: Jason Lee Middle School
  suffix: Black
  city: Vancouver
  state: WA
- number: 6
  school: Jason Lee Middle School
  suffix: Red
  city: Vancouver
  state: WA
- number: 13
  school: Maple Grove Middle School
  suffix: blue
  city: Battle Ground
  state: WA
- number: 3
  school: ExCEL Homeschoolers
  suffix: beta
  state: WA
- number: 4
  school: Hockinson Middle School
  city: Brush Prairie
  state: WA
- number: 16
  school: Wy'east Middle School
  city: Vancouver
  state: WA
- number: 18
  school: Liberty Middle School
  city: Camas
  state: WA
- number: 15
  school: Skyridge Middle School
  city: Camas
  state: WA
- number: 17
  school: JrCam
  state: WA
- number: 14
  school: Maple Grove Middle School
  suffix: silver
  city: Battle Ground
  state: WA
- number: 1
  school: Discovery Middle School
  city: Vancouver
  state: WA
- number: 7
  school: ExCEL Homeschoolers
  suffix: gamma
  state: WA
Placings:
- team: 2
  event: Amphibians and Reptiles
  place: 1
- team: 2
  event: Anatomy
  place: 1
- team: 2
  event: Balloon Launch Glider
  place: 2
- team: 2
  event: Bio Process Lab
  place: 5
- team: 2
  event: Crave the Wave
  place: 1
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Ecology
  place: 1
- team: 2
  event: Food Science
  place: 2
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Metric Mastery
  place: 1
- team: 2
  event: Mystery Architecture
  place: 8
- team: 2
  event: Oceanography
  place: 1
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Road Scholar
  place: 2
- team: 2
  event: Robo-Cross
  place: 10
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Science Crime Busters
  place: 1
- team: 2
  event: Science Word
  place: 1
- team: 2
  event: Scrambler
  place: 4
- team: 2
  event: Simple Machines
  place: 2
- team: 2
  event: Tower
  place: 1
- team: 2
  event: Trajectory
  place: 5
- team: 2
  event: Write It Do It
  place: 1
- team: 2
  event: Junkyard Challenge
  place: 4
- team: 2
  event: Geocaching
  place: 2
- team: 5
  event: Amphibians and Reptiles
  place: 3
- team: 5
  event: Anatomy
  place: 5
- team: 5
  event: Balloon Launch Glider
  place: 11
- team: 5
  event: Bio Process Lab
  place: 1
- team: 5
  event: Crave the Wave
  place: 5
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Food Science
  place: 1
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Metric Mastery
  place: 6
- team: 5
  event: Mystery Architecture
  place: 5
- team: 5
  event: Oceanography
  place: 9
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Robo-Cross
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 3
- team: 5
  event: Science Crime Busters
  place: 2
- team: 5
  event: Science Word
  place: 7
- team: 5
  event: Scrambler
  place: 2
- team: 5
  event: Simple Machines
  place: 7
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Trajectory
  place: 2
- team: 5
  event: Write It Do It
  place: 3
- team: 5
  event: Junkyard Challenge
  participated: false
- team: 5
  event: Geocaching
  participated: false
- team: 6
  event: Amphibians and Reptiles
  place: 10
- team: 6
  event: Anatomy
  place: 4
- team: 6
  event: Balloon Launch Glider
  place: 5
- team: 6
  event: Bio Process Lab
  place: 8
- team: 6
  event: Crave the Wave
  place: 3
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Ecology
  place: 6
- team: 6
  event: Food Science
  place: 4
- team: 6
  event: Meteorology
  place: 7
- team: 6
  event: Metric Mastery
  place: 2
- team: 6
  event: Mystery Architecture
  place: 2
- team: 6
  event: Oceanography
  place: 5
- team: 6
  event: Reach for the Stars
  place: 5
- team: 6
  event: Road Scholar
  place: 1
- team: 6
  event: Robo-Cross
  place: 2
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Science Crime Busters
  place: 5
- team: 6
  event: Science Word
  place: 3
- team: 6
  event: Scrambler
  place: 5
- team: 6
  event: Simple Machines
  place: 4
- team: 6
  event: Tower
  place: 5
- team: 6
  event: Trajectory
  place: 3
- team: 6
  event: Write It Do It
  place: 2
- team: 6
  event: Junkyard Challenge
  participated: false
- team: 6
  event: Geocaching
  place: 1
- team: 13
  event: Amphibians and Reptiles
  place: 2
- team: 13
  event: Anatomy
  place: 3
- team: 13
  event: Balloon Launch Glider
  place: 3
- team: 13
  event: Bio Process Lab
  place: 11
- team: 13
  event: Crave the Wave
  place: 2
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Ecology
  place: 4
- team: 13
  event: Food Science
  place: 3
- team: 13
  event: Meteorology
  place: 2
- team: 13
  event: Metric Mastery
  place: 13
- team: 13
  event: Mystery Architecture
  place: 4
- team: 13
  event: Oceanography
  place: 3
- team: 13
  event: Reach for the Stars
  place: 7
- team: 13
  event: Road Scholar
  place: 4
- team: 13
  event: Robo-Cross
  place: 4
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Science Crime Busters
  place: 3
- team: 13
  event: Science Word
  place: 4
- team: 13
  event: Scrambler
  place: 1
- team: 13
  event: Simple Machines
  place: 5
- team: 13
  event: Tower
  place: 2
- team: 13
  event: Trajectory
  place: 6
- team: 13
  event: Write It Do It
  place: 10
- team: 13
  event: Junkyard Challenge
  place: 7
- team: 13
  event: Geocaching
  participated: false
- team: 3
  event: Amphibians and Reptiles
  place: 6
- team: 3
  event: Anatomy
  place: 2
- team: 3
  event: Balloon Launch Glider
  place: 4
- team: 3
  event: Bio Process Lab
  place: 3
- team: 3
  event: Crave the Wave
  place: 9
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Ecology
  place: 5
- team: 3
  event: Food Science
  place: 9
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Metric Mastery
  place: 7
- team: 3
  event: Mystery Architecture
  place: 9
- team: 3
  event: Oceanography
  place: 6
- team: 3
  event: Reach for the Stars
  place: 3
- team: 3
  event: Road Scholar
  place: 11
- team: 3
  event: Robo-Cross
  place: 7
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Science Crime Busters
  place: 11
- team: 3
  event: Science Word
  place: 2
- team: 3
  event: Scrambler
  place: 11
- team: 3
  event: Simple Machines
  place: 8
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Trajectory
  place: 1
- team: 3
  event: Write It Do It
  place: 7
- team: 3
  event: Junkyard Challenge
  place: 6
- team: 3
  event: Geocaching
  participated: false
- team: 4
  event: Amphibians and Reptiles
  place: 5
- team: 4
  event: Anatomy
  place: 7
- team: 4
  event: Balloon Launch Glider
  place: 7
- team: 4
  event: Bio Process Lab
  place: 7
- team: 4
  event: Crave the Wave
  place: 8
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Food Science
  place: 7
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Metric Mastery
  place: 5
- team: 4
  event: Mystery Architecture
  place: 12
- team: 4
  event: Oceanography
  place: 4
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Robo-Cross
  place: 9
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Science Crime Busters
  place: 7
- team: 4
  event: Science Word
  place: 6
- team: 4
  event: Scrambler
  place: 10
- team: 4
  event: Simple Machines
  place: 6
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Trajectory
  place: 10
- team: 4
  event: Write It Do It
  place: 11
- team: 4
  event: Junkyard Challenge
  participated: false
- team: 4
  event: Geocaching
  participated: false
- team: 16
  event: Amphibians and Reptiles
  place: 9
- team: 16
  event: Anatomy
  place: 10
- team: 16
  event: Balloon Launch Glider
  place: 12
- team: 16
  event: Bio Process Lab
  place: 2
- team: 16
  event: Crave the Wave
  place: 6
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Ecology
  place: 8
- team: 16
  event: Food Science
  participated: false
- team: 16
  event: Meteorology
  place: 9
- team: 16
  event: Metric Mastery
  place: 3
- team: 16
  event: Mystery Architecture
  place: 3
- team: 16
  event: Oceanography
  place: 8
- team: 16
  event: Reach for the Stars
  place: 8
- team: 16
  event: Road Scholar
  place: 8
- team: 16
  event: Robo-Cross
  place: 5
- team: 16
  event: Rocks and Minerals
  place: 11
- team: 16
  event: Science Crime Busters
  place: 10
- team: 16
  event: Science Word
  place: 10
- team: 16
  event: Scrambler
  place: 3
- team: 16
  event: Simple Machines
  place: 3
- team: 16
  event: Tower
  place: 7
- team: 16
  event: Trajectory
  place: 7
- team: 16
  event: Write It Do It
  place: 4
- team: 16
  event: Junkyard Challenge
  place: 2
- team: 16
  event: Geocaching
  participated: false
- team: 18
  event: Amphibians and Reptiles
  place: 7
- team: 18
  event: Anatomy
  place: 6
- team: 18
  event: Balloon Launch Glider
  place: 13
- team: 18
  event: Bio Process Lab
  place: 4
- team: 18
  event: Crave the Wave
  place: 4
- team: 18
  event: Disease Detectives
  place: 5
- team: 18
  event: Ecology
  place: 7
- team: 18
  event: Food Science
  place: 8
- team: 18
  event: Meteorology
  place: 8
- team: 18
  event: Metric Mastery
  place: 11
- team: 18
  event: Mystery Architecture
  place: 6
- team: 18
  event: Oceanography
  place: 2
- team: 18
  event: Reach for the Stars
  place: 9
- team: 18
  event: Road Scholar
  place: 6
- team: 18
  event: Robo-Cross
  place: 6
- team: 18
  event: Rocks and Minerals
  place: 6
- team: 18
  event: Science Crime Busters
  place: 6
- team: 18
  event: Science Word
  place: 5
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Simple Machines
  place: 9
- team: 18
  event: Tower
  place: 12
- team: 18
  event: Trajectory
  place: 9
- team: 18
  event: Write It Do It
  place: 5
- team: 18
  event: Junkyard Challenge
  place: 3
- team: 18
  event: Geocaching
  participated: false
- team: 15
  event: Amphibians and Reptiles
  place: 8
- team: 15
  event: Anatomy
  place: 9
- team: 15
  event: Balloon Launch Glider
  place: 1
- team: 15
  event: Bio Process Lab
  place: 10
- team: 15
  event: Crave the Wave
  place: 7
- team: 15
  event: Disease Detectives
  place: 3
- team: 15
  event: Ecology
  place: 10
- team: 15
  event: Food Science
  place: 6
- team: 15
  event: Meteorology
  place: 11
- team: 15
  event: Metric Mastery
  place: 12
- team: 15
  event: Mystery Architecture
  place: 1
- team: 15
  event: Oceanography
  participated: false
- team: 15
  event: Reach for the Stars
  place: 10
- team: 15
  event: Road Scholar
  place: 10
- team: 15
  event: Robo-Cross
  place: 8
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Science Crime Busters
  place: 9
- team: 15
  event: Science Word
  place: 11
- team: 15
  event: Scrambler
  place: 6
- team: 15
  event: Simple Machines
  place: 11
- team: 15
  event: Tower
  place: 8
- team: 15
  event: Trajectory
  place: 4
- team: 15
  event: Write It Do It
  place: 8
- team: 15
  event: Junkyard Challenge
  participated: false
- team: 15
  event: Geocaching
  participated: false
- team: 17
  event: Amphibians and Reptiles
  place: 4
- team: 17
  event: Anatomy
  place: 11
- team: 17
  event: Balloon Launch Glider
  place: 10
- team: 17
  event: Bio Process Lab
  place: 6
- team: 17
  event: Crave the Wave
  place: 10
- team: 17
  event: Disease Detectives
  place: 11
- team: 17
  event: Ecology
  place: 9
- team: 17
  event: Food Science
  place: 5
- team: 17
  event: Meteorology
  place: 12
- team: 17
  event: Metric Mastery
  place: 4
- team: 17
  event: Mystery Architecture
  place: 7
- team: 17
  event: Oceanography
  place: 11
- team: 17
  event: Reach for the Stars
  place: 6
- team: 17
  event: Road Scholar
  place: 12
- team: 17
  event: Robo-Cross
  participated: false
- team: 17
  event: Rocks and Minerals
  place: 8
- team: 17
  event: Science Crime Busters
  place: 4
- team: 17
  event: Science Word
  place: 8
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Simple Machines
  place: 1
- team: 17
  event: Tower
  place: 11
- team: 17
  event: Trajectory
  place: 8
- team: 17
  event: Write It Do It
  place: 6
- team: 17
  event: Junkyard Challenge
  place: 5
- team: 17
  event: Geocaching
  place: 3
- team: 14
  event: Amphibians and Reptiles
  place: 11
- team: 14
  event: Anatomy
  place: 8
- team: 14
  event: Balloon Launch Glider
  place: 6
- team: 14
  event: Bio Process Lab
  place: 9
- team: 14
  event: Crave the Wave
  place: 11
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Ecology
  place: 11
- team: 14
  event: Food Science
  place: 10
- team: 14
  event: Meteorology
  place: 4
- team: 14
  event: Metric Mastery
  place: 10
- team: 14
  event: Mystery Architecture
  place: 11
- team: 14
  event: Oceanography
  place: 7
- team: 14
  event: Reach for the Stars
  place: 11
- team: 14
  event: Road Scholar
  place: 5
- team: 14
  event: Robo-Cross
  place: 3
- team: 14
  event: Rocks and Minerals
  place: 7
- team: 14
  event: Science Crime Busters
  place: 12
- team: 14
  event: Science Word
  place: 9
- team: 14
  event: Scrambler
  place: 9
- team: 14
  event: Simple Machines
  place: 10
- team: 14
  event: Tower
  participated: false
- team: 14
  event: Trajectory
  place: 11
- team: 14
  event: Write It Do It
  place: 9
- team: 14
  event: Junkyard Challenge
  place: 1
- team: 14
  event: Geocaching
  participated: false
- team: 1
  event: Amphibians and Reptiles
  participated: false
- team: 1
  event: Anatomy
  place: 12
- team: 1
  event: Balloon Launch Glider
  place: 9
- team: 1
  event: Bio Process Lab
  participated: false
- team: 1
  event: Crave the Wave
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  place: 8
- team: 1
  event: Mystery Architecture
  place: 10
- team: 1
  event: Oceanography
  place: 10
- team: 1
  event: Reach for the Stars
  place: 12
- team: 1
  event: Road Scholar
  place: 9
- team: 1
  event: Robo-Cross
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 10
- team: 1
  event: Science Crime Busters
  place: 8
- team: 1
  event: Science Word
  place: 12
- team: 1
  event: Scrambler
  place: 8
- team: 1
  event: Simple Machines
  participated: false
- team: 1
  event: Tower
  place: 10
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: Write It Do It
  participated: true
- team: 1
  event: Junkyard Challenge
  participated: false
- team: 1
  event: Geocaching
  participated: false
- team: 7
  event: Amphibians and Reptiles
  place: 12
- team: 7
  event: Anatomy
  place: 13
- team: 7
  event: Balloon Launch Glider
  place: 8
- team: 7
  event: Bio Process Lab
  participated: false
- team: 7
  event: Crave the Wave
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Food Science
  participated: false
- team: 7
  event: Meteorology
  place: 10
- team: 7
  event: Metric Mastery
  place: 9
- team: 7
  event: Mystery Architecture
  participated: false
- team: 7
  event: Oceanography
  participated: false
- team: 7
  event: Reach for the Stars
  place: 13
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Robo-Cross
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 12
- team: 7
  event: Science Crime Busters
  place: 13
- team: 7
  event: Science Word
  participated: false
- team: 7
  event: Scrambler
  place: 7
- team: 7
  event: Simple Machines
  participated: false
- team: 7
  event: Tower
  place: 9
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Write It Do It
  participated: true
- team: 7
  event: Junkyard Challenge
  participated: false
- team: 7
  event: Geocaching
  participated: false
